Subject: Ticket Assigned - I can’t log in لا يمكنني تسجيل الدخول
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 06:25:14 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  I can’t log in لا يمكنني تسجيل الدخول لا يمكنني دخول حساب سنتر بوينت في كل مره احاول يخبرني ان كلمه السر خاطئه جربت تغيرها و المخاوله مجدداً لكنه لا يعمل I can’t log in centerpoint app when I try it tells me the password is incorrect so I try to change it and I did and it didn’t work

احصل على Outlook لـ iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1521147